## r-bioc-annotate 1.46.1+dfsg

=== DESCRIPTION ===
Package: annotate
Title: Annotation for microarrays
Version: 1.46.1
Author: R. Gentleman
Description: Using R enviroments for annotation.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
        BiocGenerics (>= 0.13.8)
Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), rae230a.db,
        rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db, org.Mm.eg.db,
        hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
License: Artistic-2.0
LazyLoad: yes
Collate: ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
        compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
        getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
        LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
        readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
        test_annotate_package.R
biocViews: Annotation, Pathways, GO
Packaged: 2015-07-11 01:25:17 UTC; biocbuild
NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.46.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #784873).

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jul 2015 07:29:08 +0200

=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.30.0),
               r-cran-xtable,
               r-cran-xml
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/annotate.html

Package: r-bioc-annotate
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-annotationdbi,
         r-cran-xtable,
         r-cran-xml
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\.\./packages\/release\/bioc/" \
 http://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz

## r-bioc-annotate 1.48.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.46.1
+Version: 1.48.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2015-07-11 01:25:17 UTC; biocbuild
+Packaged: 2015-10-14 00:33:28 UTC; biocbuild
 NeedsCompilation: no

## r-bioc-annotate 1.48.0+dfsg

=== debian/changelog ===
r-bioc-annotate (1.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 21:28:31 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.30.0),
+               r-bioc-annotationdbi (>= 1.32.0),
                r-cran-xtable,
                r-cran-xml
 Standards-Version: 3.9.6
@@ -20,7 +20,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-annotationdbi,
+         r-bioc-annotationdbi (>= 1.32.0),
          r-cran-xtable,
          r-cran-xml
 Description: BioConductor annotation for microarrays

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --verbose --force-download --repack --compression xz

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?" \
 http://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz

## r-bioc-annotate 1.50.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.48.0
+Version: 1.50.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2015-10-14 00:33:28 UTC; biocbuild
+Packaged: 2016-05-04 02:38:28 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.50.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use new uscan options in debian/watch
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:46:23 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -10,8 +9,8 @@
                r-bioc-annotationdbi (>= 1.32.0),
                r-cran-xtable,
                r-cran-xml
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/annotate.html

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
 http://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz

## r-bioc-annotate 1.52.1+dfsg

=== DESCRIPTION ===
Package: annotate
Title: Annotation for microarrays
Version: 1.52.1
Author: R. Gentleman
Description: Using R enviroments for annotation.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
        BiocGenerics (>= 0.13.8), RCurl
Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), IRanges,
        rae230a.db, rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db,
        org.Mm.eg.db, hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
License: Artistic-2.0
LazyLoad: yes
Collate: ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
        compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
        getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
        LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
        readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
        test_annotate_package.R
biocViews: Annotation, Pathways, GO
Packaged: 2016-12-21 23:13:56 UTC; biocbuild
NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.52.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2017 17:29:29 +0100

r-bioc-annotate (1.52.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * New Build-Depends: r-cran-rcurl

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 16:51:43 +0200

=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.32.0),
               r-cran-rcurl,
               r-cran-xtable,
               r-cran-xml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
Homepage: https://bioconductor.org/packages/annotate/

Package: r-bioc-annotate
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
 http://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz

## r-bioc-annotate 1.54.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.52.1
+Version: 1.54.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2016-12-21 23:13:56 UTC; biocbuild
+Packaged: 2017-04-24 22:26:26 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.54.0+dfsg-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 13:27:26 +0200

r-bioc-annotate (1.54.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:35:14 +0200

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
@@ -10,9 +11,9 @@
                r-cran-rcurl,
                r-cran-xtable,
                r-cran-xml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotate.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
 
 Package: r-bioc-annotate

## r-bioc-annotate 1.56.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.54.0
+Version: 1.56.1
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2017-04-24 22:26:26 UTC; biocbuild
+Packaged: 2017-11-12 23:18:43 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.56.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Update watch file with secure URI.
  * New upstream version.
  * Standards-Version: 4.1.3.
  * Bump debhelper 11~

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Feb 2018 23:23:36 +0100

r-bioc-annotate (1.56.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 14:25:39 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Priority: optional
 Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.32.0),
                r-cran-rcurl,
                r-cran-xtable,
                r-cran-xml
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotate.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz

## r-bioc-annotate 1.56.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.56.1
+Version: 1.56.2
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2017-11-12 23:18:43 UTC; biocbuild
+Packaged: 2018-03-21 22:14:35 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.56.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 23 Mar 2018 22:16:23 +0100

## r-bioc-annotate 1.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.56.2
+Version: 1.58.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,12 +12,12 @@
         org.Mm.eg.db, hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
 License: Artistic-2.0
 LazyLoad: yes
-Collate: ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
+Collate: AllGenerics.R ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
         compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
         getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
         LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2018-03-21 22:14:35 UTC; biocbuild
+Packaged: 2018-04-30 22:44:30 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.58.0+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:33:46 +0200

r-bioc-annotate (1.58.0+dfsg-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 23:38:46 +0200

r-bioc-annotate (1.58.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:53:46 +0200

=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.27.5),
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics (>= 0.13.8),
               r-cran-rcurl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays

## r-bioc-annotate 1.60.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.58.0
+Version: 1.60.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2018-04-30 22:44:30 UTC; biocbuild
+Packaged: 2018-10-30 22:47:30 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/annotate
+git_branch: RELEASE_3_8
+git_last_commit: 411fc62
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.60.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 21:29:09 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/

## r-bioc-annotate 1.62.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.60.0
+Version: 1.62.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2018-10-30 22:47:30 UTC; biocbuild
+Packaged: 2019-05-02 23:36:10 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_8
-git_last_commit: 411fc62
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 19af0b3
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.62.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 18:40:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.27.5),
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/

## r-bioc-annotate 1.64.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.62.0
+Version: 1.64.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2019-05-02 23:36:10 UTC; biocbuild
+Packaged: 2019-10-29 23:34:00 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_9
-git_last_commit: 19af0b3
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: e272e0b
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.64.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 08:09:50 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.27.5),
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/

## r-bioc-annotate 1.66.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.64.0
+Version: 1.66.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2019-10-29 23:34:00 UTC; biocbuild
+Packaged: 2020-04-27 23:42:20 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_10
-git_last_commit: e272e0b
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: a63378f
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.66.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:05:16 +0000

r-bioc-annotate (1.66.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 08:58:23 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-annotate
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -14,10 +15,11 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
+Rules-Requires-Root: no
 
 Package: r-bioc-annotate
 Architecture: all

## r-bioc-annotate 1.68.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.66.0
+Version: 1.68.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
 Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
-        BiocGenerics (>= 0.13.8), RCurl
+        BiocGenerics (>= 0.13.8), httr
 Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), IRanges,
         rae230a.db, rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db,
         org.Mm.eg.db, hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2020-04-27 23:42:20 UTC; biocbuild
+Packaged: 2020-10-27 22:22:46 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_11
-git_last_commit: a63378f
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 98cdb12
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.68.0+dfsg-1) unstable; urgency=medium

  * Remove tabs from d/copyright
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:44:04 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-annotate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.27.5),
@@ -14,7 +13,7 @@
                r-cran-dbi,
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
-               r-cran-rcurl
+               r-cran-httr
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git

## r-bioc-annotate 1.72.0+dfsg

=== DESCRIPTION ===
Package: annotate
Title: Annotation for microarrays
Version: 1.72.0
Author: R. Gentleman
Description: Using R enviroments for annotation.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
        BiocGenerics (>= 0.13.8), httr
Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), IRanges,
        rae230a.db, rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db,
        org.Mm.eg.db, humanCHRLOC, Rgraphviz, RUnit,
License: Artistic-2.0
LazyLoad: yes
Collate: AllGenerics.R ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
        compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
        getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
        LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
        readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
        test_annotate_package.R
biocViews: Annotation, Pathways, GO
Packaged: 2021-10-26 20:49:45 UTC; biocbuild
git_url: https://git.bioconductor.org/packages/annotate
git_branch: RELEASE_3_14
git_last_commit: 67ac76a
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.72.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:44:31 +0100

r-bioc-annotate (1.70.0+dfsg-1) unstable; urgency=medium

  * Enhance long description
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi and
      r-bioc-biocgenerics.
  * Do not run autopkgtest since it required not packaged org.Hs.eg.db package
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 08:05:49 +0200

=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
# Testsuite: autopkgtest-pkg-r # Test requires not packaged org.Hs.eg.db package
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi,
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics,
               r-cran-httr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/
Rules-Requires-Root: no

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays.
 .
 In its current state the basic purpose of annotate is to
 supply interface routines that support user actions that rely on the
 different meta-data packages provided through the Bioconductor
 Project.

## r-bioc-annotate 1.74.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.72.0
+Version: 1.74.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2021-10-26 20:49:45 UTC; biocbuild
+Packaged: 2022-04-26 19:59:04 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_14
-git_last_commit: 67ac76a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 200c717
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.74.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.74.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:24:59 +0530

## r-bioc-annotate 1.76.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.74.0
+Version: 1.76.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2022-04-26 19:59:04 UTC; biocbuild
+Packaged: 2022-11-01 20:49:19 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_15
-git_last_commit: 200c717
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 0181d5c
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.76.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:14:52 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics,
                r-cran-httr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz

## r-bioc-annotate 1.78.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.76.0
+Version: 1.78.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2022-11-01 20:49:19 UTC; biocbuild
+Packaged: 2023-04-25 20:11:11 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_16
-git_last_commit: 0181d5c
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: ca6415a
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.78.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:10:43 +0200

## r-bioc-annotate 1.80.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.78.0
+Version: 1.80.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2023-04-25 20:11:11 UTC; biocbuild
+Packaged: 2023-10-24 20:16:33 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_17
-git_last_commit: ca6415a
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 45a42c3
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotate (1.80.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:27:06 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # Test requires not packaged org.Hs.eg.db package
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics,
                r-cran-httr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/

## r-bioc-annotate 1.82.0+dfsg

=== DESCRIPTION ===
Package: annotate
Title: Annotation for microarrays
Version: 1.82.0
Author: R. Gentleman
Authors@R: c(
        person("Jeff", "Gentry", role = "aut"),
        person("Kritika", "Verma", role = "ctb",
                comment = "Converted chromLOC vignette from Sweave to RMarkdown / HTML."),
        person("Manvi", "Yaduvanshi", role = "ctb",
                comment = "Converted useDataPkgs vignette from Sweave to RMarkdown / HTML."),
        person("Bioconductor Package Maintainer",
                email = "maintainer@bioconductor.org", role = "cre"))
Description: Using R enviroments for annotation.
Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
        BiocGenerics (>= 0.13.8), httr
Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), IRanges,
        rae230a.db, rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db,
        org.Mm.eg.db, humanCHRLOC, Rgraphviz, RUnit, BiocStyle, knitr
VignetteBuilder: knitr
License: Artistic-2.0
LazyLoad: yes
Collate: AllGenerics.R ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
        compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
        getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
        LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
        readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
        test_annotate_package.R
biocViews: Annotation, Pathways, GO
Packaged: 2024-05-01 02:31:29 UTC; biocbuild
git_url: https://git.bioconductor.org/packages/annotate
git_branch: RELEASE_3_19
git_last_commit: 9710d81
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: no
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-annotate (1.82.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:20:05 +0200

r-bioc-annotate (1.82.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 05 Aug 2024 08:08:35 +0200

r-bioc-annotate (1.82.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:27:49 +0200

=== debian/control ===
Source: r-bioc-annotate
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.66.0),
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-httr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-biocgenerics (>= 0.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genefilter (>= 1.86.0),
          r-bioc-biostrings (>= 2.72.1),
          r-bioc-iranges (>= 2.38.1),
          r-bioc-go.db (>= 3.19.1),
          r-bioc-org.hs.eg.db (>= 3.19.1),
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays.
 .
 In its current state the basic purpose of annotate is to
 supply interface routines that support user actions that rely on the
 different meta-data packages provided through the Bioconductor
 Project.

## r-bioc-annotate 1.84.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.82.0
+Version: 1.84.0
 Author: R. Gentleman
 Authors@R: c(
         person("Jeff", "Gentry", role = "aut"),
@@ -27,12 +27,12 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2024-05-01 02:31:29 UTC; biocbuild
+Packaged: 2024-10-29 23:26:57 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_19
-git_last_commit: 9710d81
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 6188ffb
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-annotate (1.84.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 23:20:01 +0100

r-bioc-annotate (1.84.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:15:58 +0100

=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi,
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics,
               r-cran-httr
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/
Rules-Requires-Root: no

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays.
 .
 In its current state the basic purpose of annotate is to
 supply interface routines that support user actions that rely on the
 different meta-data packages provided through the Bioconductor
 Project.
